RubyGems Navigation menu

powify 0.9.2

Powify provides an easy wrapper for use with 37 signal's pow. Use this gem to easily install and update pow server. Easily create, destroy, and manage pow apps.

Gemfile
          gem 'powify', '~> 0.9.2'
  
  
  
  
  
  
  

install
          gem install powify
  
  
  
  
  
  
  

Total downloads 23,032

For this version 707

Show all versions (24 total)

Required Ruby Version: >= 1.9

Links:

Versions:

  1. 0.9.2 - October 18, 2014 (11 KB)
  2. 0.9.1 - June 16, 2014 (11 KB)
  3. 0.8.5 - January 17, 2012 (10.5 KB)
Show all versions (24 total)